@charset "utf-8";
/* CSS Document */
.carousel {
	height: 133px;
	width: 401px;
	position: relative;
	overflow: hidden;
	background-color: #454545;
	margin: auto;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.carousel .prev {
	width: 23px;
	height: 33px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	position: absolute;
	left:10px;
	top:50px;
	background-image: url(prev.png);
	background-repeat: no-repeat;
}
.carousel .next {
	width: 23px;
	height: 33px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(next.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	right:10px;
	top:50px;
}

.carousel .prev:hover {
	background: url(prev.png) no-repeat;
}
.carousel .next:hover {
	background: url(next.png) no-repeat;
}
.jCarouselLite {
	float: left;
	width: 321px;
	height: 113px;/*必要元素*/
	overflow: hidden;
	margin: 10px 40px;
}
.jCarouselLite ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.jCarouselLite li {
	width: 315px;
	height:113px;
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
.jCarouselLite li .photo{
	background-color: #C3C3C3;
	padding: 2px;
	float: left;
	height: 105px;
	width: 140px;
	border: 1px solid #5E5E5E;
}
.jCarouselLite li .title{
	font-size: 13px;
	font-weight: bold;
	color: #76F3F3;
	float: right;
	height: 23px;
	width: 157px;
	padding-top: 5px;
}
.jCarouselLite li .title a{
	color: #76F3F3;
	text-decoration: none;
}
.jCarouselLite li .title a:hover{color: #FF0;}
.jCarouselLite li .mast{
	width: 157px;
	font-size: 13px;
	float: right;
	color: #FFFFFF;
	line-height: 20px;
}


.jCarouselLite li img, .jCarouselLite-01 li img {
}
